BoneMapVisitor File Reference
`#include <osgAnimation/Export>`
`#include <osgAnimation/Bone>`
`#include <osg/NodeVisitor>`

Go to the source code of this file.

## Classes

class | osgAnimation::BoneMapVisitor

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_BONEMAP_VISITOR 1

## Macro Definition Documentation

## OSGANIMATION_BONEMAP_VISITOR

#define OSGANIMATION_BONEMAP_VISITOR 1